Versões do DataFlex Suportadas

A NFeLibrary é suportada para uso com o DataFlex 11.1 à 19.0.

Embora a Library seja totalmente funcional em várias versões do DataFlex, a aplicação de exemplo é sempre mantida na versão mais nova do DataFlex.